
Core - Task # 27416

Status: Closed Priority: Must have
Author: Dominique Feyer Category: Linkvalidator
Created: 2011-06-13 Assigned To: Chris topher
Updated: 2013-12-10 Due date:
TYPO3 Version:
PHP Version:
Complexity:
Sprint Focus:
Subject: Fix localization handling to support XLIFF
Description

Due to the change in localization handling within Core, Extbase must be updated.

See #25397

Related issues:
precedes Core - Task # 28277: Add XLIFF files Closed 2011-07-17

Associated revisions
Revision 267122e9 - 2011-07-17 18:28 - Chris topher

[TASK] Fix localization handling to support XLIFF

Due to the change in localization handling within the Core, we need
some updates.

Thanks to Dominique Feyer.

Change-Id: I48bd12d4fa8a7718b1842e044fa6d0a294028f30
Resolves: #27416

Revision 756ef1be - 2011-07-17 18:28 - Chris topher

[TASK] Fix localization handling to support XLIFF

Due to the change in localization handling within the Core, we need
some updates.

Thanks to Dominique Feyer.

Change-Id: I48bd12d4fa8a7718b1842e044fa6d0a294028f30
Resolves: #27416

History
#1 - 2011-07-17 18:23 - Chris topher
- Tracker changed from Bug to Task

#2 - 2011-07-17 18:25 - Mr. Hudson
Patch set 1 of change I48bd12d4fa8a7718b1842e044fa6d0a294028f30 has been pushed to the review server.
It is available at http://review.typo3.org/3386

#3 - 2011-07-17 19:22 - Chris topher
- Assigned To set to Chris topher
- Target version set to 4.6.0

Hi Dominique,

thanks for providing us with a patch for the issue!

#4 - 2011-07-17 19:30 - Chris topher
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:267122e9058bcfeaf2063022609e08f3cb3c99ee.

#5 - 2012-03-07 15:39 - Chris topher
- Status changed from Resolved to Closed

#6 - 2013-12-10 01:31 - Michael Stucki
- Category set to Linkvalidator

#7 - 2013-12-10 01:33 - Michael Stucki
- Project changed from Linkvalidator to Core
- Category changed from Linkvalidator to Linkvalidator

Files
class.tx_linkvalidator_modfuncreport.patch 1.5 kB 2011-06-13 Dominique Feyer
